.mfp-bg {
    background: rgb(11, 11, 11);
    opacity: 0.8;
    overflow: hidden;
    z-index: 1042;
}

.mfp-bg,
.mfp-wrap {
    height: 100%;
    left: 0px;
    position: fixed;
    top: 0px;
    width: 100%;
}

.mfp-wrap {
    backface-visibility: hidden;
    z-index: 1043;
    outline: none !important;
}

.mfp-container {
    box-sizing: border-box;
    height: 100%;
    left: 0px;
    padding: 0px 8px;
    position: absolute;
    text-align: center;
    top: 0px;
    width: 100%;
}

.mfp-container::before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.mfp-align-top .mfp-container::before {
    display: none;
}

.mfp-content {
    display: inline-block;
    margin: 0px auto;
    position: relative;
    text-align: left;
    vertical-align: middle;
    z-index: 1045;
}

.mfp-ajax-holder .mfp-content,
.mfp-inline-holder .mfp-content {
    cursor: auto;
    width: 100%;
}

.mfp-ajax-cur {
    cursor: progress;
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: zoom-out;
}

.mfp-zoom {
    cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
    cursor: auto;
}

.mfp-arrow,
.mfp-close,
.mfp-counter,
.mfp-preloader {
    user-select: none;
}

.mfp-loading.mfp-figure {
    display: none;
}

.mfp-hide {
    display: none !important;
}

.mfp-preloader {
    color: rgb(204, 204, 204);
    left: 8px;
    margin-top: -0.8em;
    position: absolute;
    right: 8px;
    text-align: center;
    top: 50%;
    width: auto;
    z-index: 1044;
}

.mfp-preloader a {
    color: rgb(204, 204, 204);
}

.mfp-preloader a:hover {
    color: rgb(255, 255, 255);
}

.mfp-s-error .mfp-content,
.mfp-s-ready .mfp-preloader {
    display: none;
}

button.mfp-arrow,
button.mfp-close {
    appearance: none;
    background: transparent;
    border: 0px;
    box-shadow: none;
    cursor: pointer;
    display: block;
    outline: none;
    overflow: visible;
    padding: 0px;
    touch-action: manipulation;
    z-index: 1046;
}

.mfp-close {
    color: rgb(255, 255, 255);
    font-family: Arial, Baskerville, monospace;
    font-size: 28px;
    font-style: normal;
    height: 44px;
    line-height: 44px;
    opacity: 0.65;
    padding: 0px 0px 18px 10px;
    position: absolute;
    right: 0px;
    text-align: center;
    text-decoration: none;
    top: 0px;
    width: 44px;
}

.mfp-close:focus,
.mfp-close:hover {
    opacity: 1;
}

.mfp-close:active {
    top: 1px;
}

.mfp-close-btn-in .mfp-close {
    color: rgb(51, 51, 51);
}

.mfp-iframe-holder .mfp-close,
.mfp-image-holder .mfp-close {
    color: rgb(255, 255, 255);
    padding-right: 6px;
    right: -6px;
    text-align: right;
    width: 100%;
}

.mfp-counter {
    color: rgb(204, 204, 204);
    font-size: 12px;
    line-height: 18px;
    position: absolute;
    right: 0px;
    top: 0px;
    white-space: nowrap;
}

.mfp-arrow {
    height: 110px;
    margin: -55px 0px 0px;
    opacity: 0.65;
    padding: 0px;
    position: absolute;
    top: 50%;
    width: 90px;
    -webkit-tap-highlight-color: transparent;
}

.mfp-arrow:active {
    margin-top: -54px;
}

.mfp-arrow:focus,
.mfp-arrow:hover {
    opacity: 1;
}

.mfp-arrow::after,
.mfp-arrow::before {
    border: inset transparent;
    content: "";
    display: block;
    height: 0px;
    left: 0px;
    margin-left: 35px;
    margin-top: 35px;
    position: absolute;
    top: 0px;
    width: 0px;
}

.mfp-arrow::after {
    border-bottom-width: 13px;
    border-top-width: 13px;
    top: 8px;
}

.mfp-arrow::before {
    border-bottom-width: 21px;
    border-top-width: 21px;
    opacity: 0.7;
}

.mfp-arrow-left {
    left: 0px;
}

.mfp-arrow-left::after {
    border-right: 17px solid rgb(255, 255, 255);
    margin-left: 31px;
}

.mfp-arrow-left::before {
    border-right: 27px solid rgb(63, 63, 63);
    margin-left: 25px;
}

.mfp-arrow-right {
    right: 0px;
}

.mfp-arrow-right::after {
    border-left: 17px solid rgb(255, 255, 255);
    margin-left: 39px;
}

.mfp-arrow-right::before {
    border-left: 27px solid rgb(63, 63, 63);
}

.mfp-iframe-holder {
    padding-bottom: 40px;
    padding-top: 40px;
}

.mfp-iframe-holder .mfp-content {
    line-height: 0;
    max-width: 900px;
    width: 100%;
}

.mfp-iframe-holder .mfp-close {
    top: -40px;
}

.mfp-iframe-scaler {
    height: 0px;
    overflow: hidden;
    padding-top: 56.25%;
    width: 100%;
}

.mfp-iframe-scaler iframe {
    background: rgb(0, 0, 0);
    box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 8px;
    display: block;
    height: 100%;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
}

img.mfp-img {
    box-sizing: border-box;
    display: block;
    height: auto;
    margin: 0px auto;
    max-width: 100%;
    padding: 40px 0px;
    width: auto;
}

.mfp-figure,
img.mfp-img {
    line-height: 0;
}

.mfp-figure::after {
    background: rgb(68, 68, 68);
    inset: 40px 0px;
    box-shadow: rgba(0, 0, 0, 0.6) 0px 0px 8px;
    content: "";
    display: block;
    height: auto;
    position: absolute;
    width: auto;
    z-index: -1;
}

.mfp-figure small {
    color: rgb(189, 189, 189);
    display: block;
    font-size: 12px;
    line-height: 14px;
}

.mfp-figure figure {
    margin: 0px;
}

.mfp-bottom-bar {
    cursor: auto;
    left: 0px;
    margin-top: -36px;
    position: absolute;
    top: 100%;
    width: 100%;
}

.mfp-title {
    color: rgb(243, 243, 243);
    line-height: 18px;
    text-align: left;
    overflow-wrap: break-word;
    padding-right: 36px;
}

.mfp-image-holder .mfp-content {
    max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer;
}

@media screen and (max-height: 300px),
screen and (max-width: 800px) and (orientation: landscape) {
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0px;
        padding-right: 0px;
    }

    .mfp-img-mobile img.mfp-img {
        padding: 0px;
    }

    .mfp-img-mobile .mfp-figure::after {
        bottom: 0px;
        top: 0px;
    }

    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px;
    }

    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, 0.6);
        bottom: 0px;
        box-sizing: border-box;
        margin: 0px;
        padding: 3px 5px;
        position: fixed;
        top: auto;
    }

    .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0px;
    }

    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px;
    }

    .mfp-img-mobile .mfp-close {
        background: rgba(0, 0, 0, 0.6);
        height: 35px;
        line-height: 35px;
        padding: 0px;
        position: fixed;
        right: 0px;
        text-align: center;
        top: 0px;
        width: 35px;
    }
}

@media (max-width: 900px) {
    .mfp-arrow {
        transform: scale(0.75);
    }

    .mfp-arrow-left {
        transform-origin: 0px center;
    }

    .mfp-arrow-right {
        transform-origin: 100% center;
    }

    .mfp-container {
        padding-left: 6px;
        padding-right: 6px;
    }
}

.mdl-switch {
    box-sizing: border-box;
    display: inline-block;
    height: 24px;
    margin: 0px;
    overflow: visible;
    padding: 0px;
    position: relative;
    vertical-align: middle;
    width: 100%;
    z-index: 1;
    user-select: none;
}

.mdl-switch.is-upgraded {
    padding-left: 28px;
}

.mdl-switch__input {
    line-height: 24px;
}

.mdl-switch.is-upgraded .mdl-switch__input {
    appearance: none;
    border-width: medium;
    border-style: none;
    border-color: currentcolor;
    border-image: initial;
    height: 0px;
    margin: 0px;
    opacity: 0;
    padding: 0px;
    position: absolute;
    width: 0px;
}

.mdl-switch__track {
    background: rgba(0, 0, 0, 0.26);
    border-radius: 14px;
    cursor: pointer;
    height: 14px;
    left: 0px;
    position: absolute;
    top: 5px;
    width: 36px;
}

.mdl-switch.is-checked .mdl-switch__track {
    background: rgba(63, 81, 181, 0.5);
}

.mdl-switch.is-disabled .mdl-switch__track,
.mdl-switch__track fieldset[disabled] .mdl-switch {
    background: rgba(0, 0, 0, 0.12);
    cursor: auto;
}

.mdl-switch__thumb {
    background: rgb(250, 250, 250);
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.14) 0px 2px 2px 0px, rgba(0, 0, 0, 0.2) 0px 3px 1px -2px, rgba(0, 0, 0, 0.12) 0px 1px 5px 0px;
    cursor: pointer;
    height: 20px;
    left: 0px;
    position: absolute;
    top: 2px;
    transition-duration: 0.28s;
    transition-property: left;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    width: 20px;
}

.mdl-switch.is-checked .mdl-switch__thumb {
    background: rgb(63, 81, 181);
    box-shadow: rgba(0, 0, 0, 0.14) 0px 3px 4px 0px, rgba(0, 0, 0, 0.2) 0px 3px 3px -2px, rgba(0, 0, 0, 0.12) 0px 1px 8px 0px;
    left: 16px;
}

.mdl-switch.is-disabled .mdl-switch__thumb,
.mdl-switch__thumb fieldset[disabled] .mdl-switch {
    background: rgb(189, 189, 189);
    cursor: auto;
}

.mdl-switch__focus-helper {
    background-color: transparent;
    border-radius: 50%;
    box-sizing: border-box;
    display: inline-block;
    height: 8px;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-4px, -4px);
    width: 8px;
}

.mdl-switch.is-focused .mdl-switch__focus-helper {
    background-color: rgba(0, 0, 0, 0.1);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 0px 20px;
}

.mdl-switch.is-focused.is-checked .mdl-switch__focus-helper {
    background-color: rgba(63, 81, 181, 0.26);
    box-shadow: rgba(63, 81, 181, 0.26) 0px 0px 0px 20px;
}

.mdl-switch__label {
    cursor: pointer;
    font-size: 16px;
    left: 24px;
    line-height: 24px;
    margin: 0px;
    position: relative;
}

.mdl-switch.is-disabled .mdl-switch__label,
.mdl-switch__label fieldset[disabled] .mdl-switch {
    color: rgb(189, 189, 189);
    cursor: auto;
}

.mdl-switch__ripple-container {
    border-radius: 50%;
    box-sizing: border-box;
    cursor: pointer;
    height: 48px;
    left: -14px;
    mask-image: -webkit-radial-gradient(center, circle cover, rgb(255, 255, 255), rgb(0, 0, 0));
    overflow: hidden;
    position: absolute;
    top: -12px;
    transition-duration: 0.4s;
    transition-property: left;
    transition-timing-function: step-end;
    width: 48px;
    z-index: 2;
}

.mdl-switch__ripple-container .mdl-ripple {
    background: rgb(63, 81, 181);
}

.mdl-switch.is-disabled .mdl-switch__ripple-container,
.mdl-switch__ripple-container fieldset[disabled] .mdl-switch {
    cursor: auto;
}

.mdl-switch.is-disabled .mdl-switch__ripple-container .mdl-ripple,
fieldset[disabled] .mdl-switch .mdl-switch__ripple-container .mdl-ripple {
    background: transparent;
}

.mdl-switch.is-checked .mdl-switch__ripple-container {
    left: -16px;
}